<?xml version="1.0" encoding="UTF-8" standalone="Yes"?>
<Shield Author="HDS" Version="12.7.0.0" fontsize=14>

<!-- Nmele Produsului -->
<ProductName>RollBack Rx</ProductName>

<!-- Instantanee programate -->
<Snapshot>
	<!-- Titlu instantaneu programat -->
	<Title>Instantaneu programat</Title>
	<StdTitle>Instantaneu imagine de bază</StdTitle>
	<StartupTitle>pornire instantaneu</StartupTitle>
	
	<!-- Descriere instantaneu programat -->
	<Restart>Instantaneu programat la repornire</Restart>
	<OneTime>Un instantaneu programat</OneTime>
	<Hourly>Orar instantaneu programat</Hourly>
	<Daily>Instantaneu zilnic programat</Daily>
	<Weekly>Instantaneu săptămânal programat</Weekly>
	<Monthly>Instantaneu lunar programat</Monthly>
	<Event>Instantaneu condus de evenimente programat</Event>
	<Baseline>Instantaneu programat pentru noua imagine de bază</Baseline>
	<Startup>instantaneu creat înainte de restaurare</Startup>
	<InstallSnapTitle>Instalare</InstallSnapTitle>
	<InstallSnapDesc>Instantaneu la instalare</InstallSnapDesc>
	<CurSnapTile>Sistem curent</CurSnapTile>
	<CurSnapDesc>Dezinstalare sistem curent</CurSnapDesc>
</Snapshot>

<Msg>
	<!-- Cutie de mesaje -->
	<GetVersionFailed>Obţinere versiune a eşuat!</GetVersionFailed>
	
	<InsertFloppy>Introduceţi un disc de pornire în unitatea de dischetă şi faceţi clic pe Bine pentru a continua.</InsertFloppy>
	
	<Defrag>Se defragmentează instantaneu%d, (%d/%d)...</Defrag>
	<OptimizeCurrent>  Se defragmentează sistemul curent...</OptimizeCurrent>
	<OptimizeIndex>Se defragmentează index instantanee...</OptimizeIndex>
	<OptimizeSp>Se defragmentează instantaneele...</OptimizeSp>
	
	<CalcSpace>Se calculează spaţiul...</CalcSpace>
	<Uninstall>Doriţi să dezinstalaţi şi să păstraţi sistemul curent?</Uninstall>
	<Expired>Licenţa a expirat, vă rugăm să activaţi!</Expired>
	<InvalidUser>Utilizator nevalid sau parolă nevalidă!</InvalidUser>
	<AccessDeny>Acces refuzat, drepturi insuficiente!</AccessDeny>
	<Wait>Porneste, va rugam asteptati...</Wait>
	
	<SearchData>Se caută date noi...</SearchData>
	<UpdateData>Se actualizează datele...</UpdateData>
	<UpdateDataFast>Se actualizează datele (Mod Rapid)...</UpdateDataFast>
	
	<LowSpace>Nu a reuşit creare instantaneu nou, spaţiu liber prea mic!</LowSpace>
	<BaselineSpace>Spaţiu liber insuficient pentru a salva datele sistemului RollBack Rx.</BaselineSpace>
	
	<RegisterOK>Vă mulţumim pentru activarea RollBack Rx!</RegisterOK>
	<InvalidCode>Cod de activare nevalid!</InvalidCode>
	<InvalidID>Produs ID nevalid!</InvalidID>
	<InvalidRegId>Codul maşinii este nevalid.</InvalidRegId>
	
	<MoveData>Se mută datele sistemului...</MoveData>
	<NameRequired>Numele de Instantaneu este necesar!</NameRequired>
	<ProductID>Produs ID:</ProductID>
	<Registration>Activare ID:  %s</Registration>
	<NotChild>Sistemul curent nu este o copie al instantaneului care urmează să fie actualizat ca noua linie de bază, ceea ce va duce la pierderea unor date curente de sistem dacă veţi continua operaţiunea. Faceţi clic pe Da pentru a continua; şi nu pentru a renunţa.</NotChild>
	<ErrorCreateSp>Nu se poate crea instantaneu pentru noua imaginea de bază, procesul va fi anulat.</ErrorCreateSp>
	<ResetBaselineTips>instantaneul de bază este primul instantaneu creat în timpul instalării RollBack Rx, Resetarea la imaginea de bază va întoarce sistemul la început. Toate setările instantanee, setările utilizatorului, setările programului şi sarcinile programate create după instalarea RollBack Rx vor fi ÎNDEPĂRTATE. Sigur doriţi să faceţi acest lucru?</ResetBaselineTips>

	<UninstallCompleted>Dezinstalare finalizată!</UninstallCompleted>
	<Installing>Se instalează...</Installing>
	<InstallFailed>Instalarea a eşuat.</InstallFailed>
	<Recovering>Se încarcă instantaneul...</Recovering>
	<Updating>Se face un instantaneu...</Updating>
	<Uninstalling>Se dezinstalează...</Uninstalling>
	<ReviseData>OS nu a oprit cu graţie, CHKDSK...</ReviseData>
	<UpdateBaseline>Se creează o noua imagine de bază...</UpdateBaseline>
	<UpdateSystemData>Se actualizează datele sistemului pentru noua imagine de bază...</UpdateSystemData>
	<CantShutdown>Nu reporniţi sau opriţi computerul, deoarece sistemul ar putea să nu poată fi pornit.</CantShutdown>
	<CantUninstall>Eroare: Nu există suficient spaţiu liber pentru a salva instantaneul, mai întâi trebuie să defragmentaţi instantaneele!</CantUninstall>
	<BreakDefrag>Doriţi să anulaţi defragmentarea?</BreakDefrag>
	<SureToUninstall> Dacă dezinstalaţi într-o imagine incorectă, este posibil ca sistemul să nu pornească după dezinstalare. Sigur doriţi să dezinstalaţi în acest instantaneu?</SureToUninstall>
	<TooMuchDataToUninstall>Debordare tampon, vă rugăm să dezactivaţi rularea sau dezinstalaţi în Windows.</TooMuchDataToUninstall>
	<ShuttingDown>Se închide computerul</ShuttingDown>

	<ExceedMaxSPNum>Număr insuficient de instantanee.</ExceedMaxSPNum>
	<SnapshotsDefragment>Doriţi să ştergeţi câteva instantanee înainte de defragmentare?</SnapshotsDefragment>
	<CannotRemoveSnap>Nu se poate elimina instantaneul %d.</CannotRemoveSnap>
	
	<RecoverVdisk>Se restaurează imaginea discului...</RecoverVdisk>
	<StrMsgSaveFlag>Se actualizează datele sistemului...</StrMsgSaveFlag>
	<InvalidHiberData>OS nu a hibernat corect, CHKDSK...</InvalidHiberData>
	<MenuRemindMsg>Utilizaţi tastele Săgeţi/TAB pentru a vă deplasa | Apăsaţi Enter pentru a selecta</MenuRemindMsg>
	
	<ProtectedDrivesMsg>Unităţi protejate:</ProtectedDrivesMsg>
	<FreeSpaceMsg>Spaţiu liber:</FreeSpaceMsg>
  <EncryptionMsg>Criptate:</EncryptionMsg>
</Msg>

<Button>
	<!-- Buton text -->
	<OK>Bine</OK>
	<Cancel>Anulare</Cancel>
	<Yes>Da</Yes>
	<No>Nu</No>
	<Abort>Despre</Abort>
	<Retry>Reîncercare</Retry>
	<Ignore>Ignorare</Ignore>
	<IgnoreAll>Ignorarea tuturor</IgnoreAll>
	<Next>Următorul</Next>
	<Back>Înapoi</Back>
	<Finished>Terminat</Finished>
	<Delete>Ştergere</Delete>
	<Current>Sistemul curent</Current>
	<Baseline>De bază</Baseline>
	<Activate>Activare</Activate>
	
	<Restore>Restaurare Computer</Restore>
	<RestoreToBaseline>Restaurare de Bază</RestoreToBaseline>
	<RestoreToInstallation>Restaurare Ultimul Bine Cunoscut</RestoreToInstallation>
	<UpdateBaseline>Actualizare Imagine de Bază</UpdateBaseline>
	<DisableRestore>Dezactivare Restaurare</DisableRestore>
	<CreateSnapshot>Instantaneu Nou</CreateSnapshot>
	<Advanced>Instrumente</Advanced>
	<Uninstall>Dezinstalare</Uninstall>
	<Exit>Iesire</Exit>
	<Maintenance>Defrag Instantanee</Maintenance>
	<Boot>Pornire din dischetă</Boot>
	<Settings>Setări Sistem</Settings>
	<CreateNew>Creaţi un instantaneu nou.</CreateNew>
	<Overwrite>Suprascrieţi un instantaneu existent.</Overwrite>
</Button>

<Dlg>
	<!-- Dialog Box -->
	<Info>Informare</Info>
	<Error>Eroare</Error>
	<Warning>Avertizare</Warning>
	<SubSystem>RollBack Rx</SubSystem>
	
	<SpName>Nume instantaneu:</SpName>
	<SpComment>Descriere:</SpComment>
	<InputPassword>Introduceţi parola:</InputPassword>
	<User>Utilizator:</User>
	<InputUserName>Introduceţi numele de utilizator:</InputUserName>	
	<Password>Parola:</Password>
	<TempPassword>Indicativ de recuperare a parolei:</TempPassword>
	<RestoreTo>Selectaţi un instantaneu pentru a restaura computerul</RestoreTo>
	<UninstallTo>Selectaţi un instantaneu pentru a dezinstala</UninstallTo>
	<DeleteSp>Selectaţi instantanee pentru a fi şterse</DeleteSp>
	<BaselineTo>Selectaţi un instantaneu ca fiind noua imagine de bază</BaselineTo>
	<Settings>Setări</Settings>
	<RegisterDlg>Activare RollBack Rx</RegisterDlg>
	<Expired>Licenţa a expirat, vă rugăm să activaţi!</Expired>
	<ProductId>Produs ID:     </ProductId>
	<ActiveId>Activare ID:  </ActiveId>
	<ActiveCode>Cod de activare:</ActiveCode>

	<Name>Nume</Name>
	<Time>Timp</Time>
	<Description>Descriere</Description>
	<ExpiredWarningMsg>Licenţa Demo a expirat. Pentru a restaura sistemul, vă rugăm să furnizaţi următorul cod ID la suportul pentru produs pentru a genera un simbol de restaurare:</ExpiredWarningMsg>
	<Random>Întâmplător</Random>
	<RestoreEfi>Resetaţi EFI (dacă restaurarea nu a reuşit să remedieze problema de pornire)</RestoreEfi>
</Dlg>

<TextMenu>
	<!-- Subsistemul Text Mode -->
	<Title>RollBack Rx Meniu Consolă de Recuperare pre-OS (Mod Text):</Title>
	<MenuRestore>1. Restaurare Computer</MenuRestore>
	<MenuCreateSnapshot>2. Instantaneu Nou</MenuCreateSnapshot>
	<MenuRestoreToStart>2. Restaurare de Bază</MenuRestoreToStart>
	<MenuRestoreToInstall>2. Restaurare Ultimul Bine Cunoscut</MenuRestoreToInstall>
	<MenuNewBaseline>3. Noua Imagine de Bază</MenuNewBaseline>
	<MenuRestoreDisable>3. Dezactivare Restaurare</MenuRestoreDisable>
	<MenuDefrag>4. Defrag Instantanee</MenuDefrag>
	<MenuUninstallToBaseline>5. Dezinstalare Imagine de Bază</MenuUninstallToBaseline>
	<MenuUninstallToCurrent>6. Dezinstalare în Sistemul Curent</MenuUninstallToCurrent>
	<MenuSwitchToVGA>7. Trecere la Modul VGA</MenuSwitchToVGA>
	<MenuExit>8. Iesire</MenuExit>
	<Choice>Introduceţi alegerea dvs. şi apăsaţi Enter:</Choice>
	
	<MenuRestoreDescription1>Esc: Meniu principal | tastele cu săgeţi: Derulaţi în sus/în jos</MenuRestoreDescription1>
	<MenuRestoreDescription2>Apăsaţi Enter pentru a restaura instantaneul selectat:</MenuRestoreDescription2>
	
	<PressHome>Apăsaţi %s pentru recuperarea sistemului</PressHome>
	<Expired>Licenţa a expirat, vă rugăm să activaţi!</Expired>
	<UninstallCompleted>Dezinstalare finalizată!</UninstallCompleted>
	<Recovering>Se încarcă instantaneul...</Recovering>
	<OptimizeIndex>Se defragmentează index instantanee...</OptimizeIndex>
	<Installing>Se instalează...</Installing>
	<ReviseData>S-a oprit necorespunzător, se verifică discul...</ReviseData>
	<MoveData>Se mută datele sistemului...</MoveData>
	<UpdateData>Se actualizează datele...</UpdateData>
	<Updating>Se face un instantaneu...</Updating>
	<Uninstalling>Se dezinstalează...</Uninstalling>
	
	<CalcSpace>Se calculează spaţiul...</CalcSpace>
	<OptimizeCurrent>Se defragmentează sistemul curent...</OptimizeCurrent>
	<OptimizeSp>Se defragmentează instantaneele...</OptimizeSp>
	<UpdateBaseline>Se creează o nouă imagine de bază...</UpdateBaseline>
	<SearchData>Se caută date noi...</SearchData>
	<UpdateDataFast>Se actualizează datele (Mod Rapid)...</UpdateDataFast>
	<Defrag>Se defragmentează instantaneu%d, (%d/%d)...</Defrag>
	
</TextMenu>

</Shield>



